Subject: Reversed Images
From: Mike McBride <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Tue, 16 Apr 1996 08:56:23 -0700

All,

   I'm mapping an image onto *all* sides of a cube using Cubic Map. But on
the negative sides (-X, -Y, -Z) of the cube the image reverses and is
backwards. This also happens when I use Planer Map, instead of Cubic. I
could use ImageFX to create a reversed image, and then map that onto the
negative sides, which would (I think) reverse again, giving me the correct
image map. But I was hoping there was a simple fix.

   Any ideas?

Thanks in advance,

Mike

.                 Michael McBride/CYBERGRAFX.3D
.                   [email-masked]